<!DOCTYPE html>
{% load static %}
<html lang="ru">
<head>
  <meta charset="UTF-8">
  <title>Шоурумы</title>
  <link rel="stylesheet" href="{% static 'css/style.css' %}">
  <!-- For Yandex maps -->
  <script src="https://api-maps.yandex.ru/2.1/?lang=en_RU&amp;apikey=AEFtvV4BAAAATy_SVAIAUIBUHmEvzvjqApSzLMYql1zrvWsAAAAAAAAAAACpu4FD5_0-jY2ClBRCuNVkjUGTmA=="
          type="text/javascript"></script>
</head>
<body>
{% block base_content %}{% endblock base_content %}
  <script src="{% static 'js/yandex_maps.js' %}"></script>
</body>
</html>